<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <LastIsn val="10"/>
    <LastIsnFolder val="0"/>
    <Folders/>
  </Header>

  <ModelsRepository>
    <Models>
      <Object Public="SSID" id="1" name="SSID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="32"/>
          <Size val="32"/>
          <DbColumnName val="SSID"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="処理区分" id="2" name="処理区分">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_NUMERIC"/>
          <Picture valUnicode="1"/>
          <DbColumnName val="SYORIKBN"/>
          <_Dec/>
          <_Whole val="1"/>
          <_Negative/>
          <_FieldStyle val="1"/>
        </PropertyList>
      </Object>
      <Object Public="結果区分" id="3" name="結果区分">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="4"/>
          <Size val="4"/>
          <DbColumnName val="KEKKAKBN"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="メッセージ" id="4" name="結果メッセージ">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="300"/>
          <Size val="300"/>
          <DbColumnName val="KEKKAMESSAGE"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="プログラムID" id="5" name="プログラムID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="10"/>
          <Size val="10"/>
          <DbColumnName val="PROGRAMID"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="ログインID" id="6" name="ログインID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="8"/>
          <Size val="8"/>
          <DbColumnName val="LOGINID"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="ユーザID" id="7" name="ユーザID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="8"/>
          <Size val="8"/>
          <DbColumnName val="USERID"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="パスワード" id="8" name="パスワード">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="20"/>
          <Size val="20"/>
          <DbColumnName val="PASSWORD"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="氏名" id="9" name="氏名">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="20"/>
          <Size val="20"/>
          <DbColumnName val="FULLNAME"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object Public="略名" id="10" name="略名">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="10"/>
          <Size val="10"/>
          <DbColumnName val="SHORTNAME"/>
          <_Flip/>
        </PropertyList>
      </Object>
    </Models>
  </ModelsRepository>

</Application>
